@charset "utf-8";

/* ==========================================================================
   RESET
   ========================================================================== */
/*
* http://meyerweb.com/eric/tools/css/reset/
* v2.0 | 20110126
* License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}

/* form */
input,textarea {
    padding: 0;
    border: none;
    border-radius: 0;
    outline: none;
    background: none;

    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    /* -webkit-appearance: none; */
    max-width: 100%;
    cursor: pointer;
}

/*
input[type="text"],
input[type="number"],
input[type="tel"],
input[type="email"],
input[type="button"],
input[type="submit"] {
    padding: 0;
    border: none;
    border-radius: 0;
    outline: none;
    background: none;

    -webkit-box-sizing: content-box;
    -webkit-appearance: button;
    appearance: button;
    box-sizing: border-box;
    cursor: pointer;
}
*/

input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {
    display: none;
}
input[type="submit"]::focus,
input[type="button"]::focus {
    outline-offset: -2px;
}

input[type="radio"] {
    display: none;
}
input[type="radio"]:checked + label {
    background: #ff0000;
}

input[type="checkbox"] {
    display: none;
}
input[type="checkbox"]:checked + label {
    background: #ff0000;
}

select {
    /* -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none; */
    border: none;
    outline: none;
    background: transparent;
    border-radius: 0;
}

textarea {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    resize: none;
    padding: 0;
    border: 0;
    outline: none;
    background: transparent;
}

button,
input[type="submit"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 0;
    border: none;
    outline: none;
    background: transparent;
}

/* add */
::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

* {
    box-sizing: border-box;
}

audio, canvas, iframe, img, svg, video {
    vertical-align: middle;
}

a {
    color: inherit;
}

a, a:hover {
    text-decoration: none;
}

b {
    font-weight: bold;
}

*:focus {
    outline: none;
}

/* ==========================================================================
 *
 * ========================================================================== */
html {
    color: #4a4a4a;
    font-family: "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
    font-size: 62.5%;
    -webkit-text-size-adjust: 100%;
}

.disp-pc { display: block; }
.disp-sp { display: none; }

@media only screen and (min-width: 786px) {
    .sec-merit .sec_sholder img{
    margin-top: 15px;
    }
}

@media only screen and (max-width: 640px) {
    .disp-pc { display: none; }
    .disp-sp { display: block; }
}

#wrapper {
    width: 100%;
    overflow: hidden;
}

.autoImg {
    width: 100%;
    height: auto;
}

.inner {
    width: calc(900/1280 * 100vw);
    margin: 0 auto;
}

@media only screen and (max-width: 640px) {
    .inner {
        width: calc(580/640 * 100vw);
    }
}

/* ==========================================================================
 * #gHeader
 * ========================================================================== */
#gHeader {
    width: 100%;
    height: 46px;
    background: #fff;
    position: relative;
}

.gHTitle {
    color: #fff;
    font-size: 1.2rem;
    letter-spacing: -0.03em;
    position: absolute;
    top: 18px;
    left: 30px;
}

.gHNav01_list {
    display: flex;
    /* justify-content: flex-end; */
    align-items: center;
    /* position: absolute; */
    top: 18px;
    /* right: 0; */
    background-color: #fff;
}

.logo-mark{
    margin-left: 11%;
    width: 10%;
    padding: 10px;
}

.oubo-button{
    margin-left: 50%;
    /*margin-top: 2%;*/
}

.gHNav01_link {
    color: #fff;
    font-size: 1.2rem;
    letter-spacing: -0.03em;
    margin: 0 25px 0 0;
    padding: 0 0 0 12px;
    position: relative;
}


.gHNav01_link:before {
    content: '';
    display: block;
    width: 4px;
    height: 4px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%) rotate(45deg);
}
.gHNav01 {
    position: fixed;
    display: block;
    z-index: 1;
    width: 100%;
    background-color: #000;
}
@media only screen and (max-width: 640px) {
    #gHeader {
        height: auto;
    }

    .gHTitle {
        font-size: calc(16/620 * 100vw);
        letter-spacing: -0.1em;
        text-align: center;
        padding: 10px 0;
        border-bottom: 1px solid #383838;
        position: relative;
        top: 0;
        left: 0;
    }

    .gHNav01_list {
        display: flex;
        /* justify-content: flex-end; */
        align-items: center;
        position: relative;
        top: 0;
        right: 0;
    }

    .gHNav01_item {
        width: 50%;
        padding: 12px 0 12px 42px;
    }
    .gHNav01_item:first-child {
        border-right: 1px solid #383838;
    }

    .gHNav01_link {
        font-size: calc(20/620 * 100vw);
        letter-spacing: -0.05em;
        margin: 0 0 0 0;
        padding: 0 0 0 10px;
    }

    .gHNav01_link:before {
        width: 3px;
        height: 3px;
    }
}

/* ==========================================================================
 * #gFooter
 * ========================================================================== */
#gFooter {
    text-align: center;
    width: 100%;
    padding: 40px 0;
}

.gFTitle {
    font-weight: bold;
    text-decoration: underline;
    font-size: 1.8rem;
    line-height: 1.6;
    letter-spacing: -0.03em;
    display: inline-block;
    margin: 0 0 15px 0;
}

.gF_text {
    font-size: 1.6rem;
    text-align: center;
    margin: 15px 0;
}
.gF_text:first-of-type {
    margin-bottom: 20px;
}

.gfInfo_link-tel {
    background: url("../img/icon-tel.svg") no-repeat center left / 17px 17px;
    padding-left: 22px;
}
.gfInfo_link-mail {
    text-decoration: underline;
    background: url("../img/icon-mail.svg") no-repeat center left / 17px 12px;
    padding-left: 22px;
}

.pmark {
    width: 84px;
    margin: 35px auto 25px auto;
}

.copyright {
    font-size: 1.2rem;
    letter-spacing: -0.03em;
}

/* hover */
.gFTitle:hover,
.gfInfo_link-mail:hover{
    text-decoration: underline;
}

@media only screen and (max-width: 640px) {
    #gFooter {
        padding: 20px 0;
    }

    .gFTitle {
        font-size: 1.4rem;
        letter-spacing: -0.03em;
        display: inline-block;
        margin: 0 0 15px 0;
    }

    .gF_text {
        font-size: 1.2rem;
        margin: 10px 0;
    }
    .gF_text:first-of-type {
        margin-bottom: 14px;
    }

    .gfInfo_link-tel {
        background-size: 12px 12px;
        padding-left: 15px;
    }
    .gfInfo_link-mail {
        background-size: 12px 10px;
        padding-left: 16px;
    }

    .pmark {
        width: 64px;
        margin: 20px auto 15px auto;
    }

    .copyright {
        font-size: 1.0rem;
    }
}

/* ==========================================================================
 * #main
 * ========================================================================== */
.sec-bg {
/*    background: #fff;*/
}

.text {
    color: #606060;
    font-size: 1.6rem;
    letter-spacing: -0.03em;
    line-height: 1.68;
    text-align: justify;
    padding: 15px;
    width: 104%;
}
.case_body .voicetext {
    color: #fff;
}
@media only screen and (max-width: 640px) {
    .text {
        font-size: 1.4rem;
        width: 100%;
    }
}

.hover-opacity {
    opacity: 1;
    transition: all 300ms;
}

.hover-opacity:hover {
    opacity: .5;
}

@media only screen and (max-width: 640px) {
    .hover-opacity:hover {
        opacity: 1;
    }
}

.cmnBtn {
    font-size: 1.6rem;
    font-weight: bold;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 216px;
    height: 56px;
    border-radius: 28px;
    position: relative;
}

.cmnBtn:before {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 28px;
    background: #999;
    position: absolute;
    top: 0;
    left: 0;
}
.cmnBtn-A:before {

    background: rgb(236,89,157);
    background: linear-gradient(to right, rgb(236,89,157) 0%,rgba(38,204,219,1) 100%);
}

.cmnBtn-B:before {
    background: #11a84e;
}
.cmnBtn-C:before {
    background: #11a84e;
}

.cmnBtn_text {
    position: relative;
    z-index: 1;
}

/* hover */
.cmnBtn:before {
    transition: all 300ms;
}

.cmnBtn:hover:before {
    transform: scaleX(1.1);
}

@media only screen and (max-width: 640px) {
    .cmnBtn {
        font-size: 1.2rem;
        width: 167px;
        height: 44px;
        border-radius: 22px;
    }

    /* hover */
    .cmnBtn:hover:before {
        transform: scaleX(1);
    }
}


/* ------------------------------
 * #secTop
 * ------------------------------ */
.mv {
    width: calc(1190/1280 * 100vw);
    margin: calc(45/1280 * 100vw) auto;
    position: relative;
}

.mv_contents {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
}

.mvTitle {
    width: calc(417/1240 * 100vw);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.mvCopy {
    width: calc(24/1240 * 100vw);
    position: absolute;
}
.mvCopy-01 {
    top: calc(65/1240 * 100vw);
    left: calc(50/1240 * 100vw);
}
.mvCopy-02 {
    top: calc(65/1240 * 100vw);
    right: calc(50/1240 * 100vw);
}

.mvAnchor {
    width: 50%;
    position: absolute;
    bottom: 0;
}
.mvAnchor-01 {left: 0;}
.mvAnchor-02 {right: 0;}

.mvAnchor_link {
    text-align: center;
    display: block;
    margin: 0 auto;
    width: 132px;
    padding: 0 0 calc(55/1280 * 100vw) 0;
    transform-origin: center bottom;
    transform: scale(1);
}

.mvAnchor_link:after {
    content: '';
    width: 50%;
    height: calc(50/1280 * 100vw);
    border-right: 1px solid #fff;
    position: absolute;
    bottom: 0;
    left: 0;
}

.mvAnchor_link img {
    height: 8px;
    width: auto;
}

/* hover */
.mvAnchor,
.mvAnchor *,
.mvAnchor *:after {
    transition: all 300ms;
}

.mvAnchor_link:hover {
    transform: scale(1.3);
}

@media only screen and (max-width: 640px) {
    .mv {
        width: calc(580/640 * 100vw);
        margin: calc(30/640 * 100vw) auto;
    }

    .mvTitle {
        width: calc(386/640 * 100vw);
    }

    .mvCopy {
        width: calc(24/640 * 100vw);
    }
    .mvCopy-01 {
        top: calc(30/640 * 100vw);
        left: auto;
        right: calc(45/1240 * 100vw);
    }
    .mvCopy-02 {
        top: auto;
        bottom: calc(30/640 * 100vw);
        right: auto;
        left: calc(45/1240 * 100vw);
    }

    .mvAnchor {
        display: none;
    }
}

#secTop {
    padding: 0 0 0 0;
}

#secTop .sec_text {
    font-weight: bold;
    font-size: 1.8rem;
    line-height: 1.75;
    text-align: center;
    margin: 65px 0 0 0;
}

#secTop .sec_text > p {
    margin: 0 0 10px 0;
}

#secTop .sec_btn {
    margin: 0 auto;
}

@media only screen and (max-width: 640px) {
    #secTop {
        padding: 90px 0 28px 0;
    }

    #secTop .sec_text {
        font-size: 1.4rem;
        text-align: justify;
        margin: 20px 0 20px 0;
    }

    #secTop .sec_text > p {
        display: inline;
        margin: 0 0 0 0;
    }
}

/* ------------------------------
 * .sec-merit
 * ------------------------------ */
.sec-merit {
    position: relative;
}
.sec-merit-01 {
    padding: 3% 0;
    margin: 3% 0 0 0;
}
.sec-merit-02 { padding: 155px 0 55px 0; }

.sec-merit .sec_sholder {
    margin: 0 0 0 45%;
}

.sec-merit .sec_sholder img {
    height: 25em;
    width: 80%;
}

.sec-merit .sec_title {
    margin: 30px 0 0 50%;
}

.sec-merit .sec_title img {
    height: 102px;
    width: auto;
}

.sec-merit-01 .sec_img {
    width: 25%;
    position: absolute;
    top: 15%;
    /* right: calc(686/1280 * 100vw); */
    margin: -100px auto;
}
.sec-merit-02 .sec_img {
    width: 25%;
    position: absolute;
    top: 84px;
    /* right: calc(686/1280 * 100vw); */
}

.sec-merit .sec_head {
/*    margin: 0 0 50px 0;*/
}

.sec-merit .sec_btn {
    margin: 0 auto;
}
.sec-merit-01 .merit-A, .sec-merit-01 .merit-B {
    margin-top: 10em;
}
@media only screen and (max-width: 640px) {
    /*.sec-merit-01 { padding: 36px 0 30px 0; }*/
    /*.sec-merit-02 { padding: 46px 0 35px 0; }*/

    .sec-merit .sec_sholder {
        margin: 0 0 0 calc(310/580 * 100%);
    }

    .sec-merit .sec_sholder img {
        height: 100px;
        margin-top: 25px;
        margin-left: 10px;
        width: 100%;
    }

    .sec-merit .sec_title {
        margin: 15px 0 0 calc(310/580 * 100%);
    }

    .sec-merit .sec_title img {
        height: 63px;
    }

    .sec-merit-01 .sec_img {
        width: 180px;
        top: 5px;
        margin-top: 30px;
        right: calc(320/640 * 100vw);
    }
    .sec-merit-02 .sec_img {
        width: 180px;
        top: 5px;
        margin-top: 45px;
        right: calc(320/640 * 100vw);
    }

    .sec-merit .sec_head {
/*        margin: 0 0 32px 0;*/
    }
    .sec-merit-01 .merit-A, .sec-merit-01 .merit-B {
    margin-top: 5em;
    }
}

.merit_list {
    width: 100%;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: flex-start;
}

.merit_item {
    width: calc(420/900 * 100%);
    margin: 0 0 50px 0;
}

.merit_head {
    color: #8ec31f;
    font-weight: bold;
    font-size: 2.0rem;
    line-height: 1.5;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin: 0 0 10px 0;
}
/*.merit-B .merit_head {
    color: #fff;
}*/

.merit_num {
    width: 40px;
    margin-right: 15px;
}

@media only screen and (max-width: 640px) {
    .merit_list {
        width: 100%;
        display: flex;
        flex-flow: row wrap;
        justify-content: space-between;
        align-items: flex-start;
    }

    .merit_item {
        width: 100%;
        margin: 0 0 25px 0;
    }

    .merit_head {
        font-size: 1.7rem;
        margin: 0 0 10px 0;
    }

    .merit_num {
        width: 35px;
        margin-right: 10px;
    }
}

/* ------------------------------
 * .sec-service
 * ------------------------------ */
.sec-service {
    padding: 75px 0 55px 0;
    position: relative;
}

.sec-service .sec_sholder {
    width: calc(50/1280 * 100vw);
    min-width: 90px;
    position: absolute;
    top: 75px;
    /* left: calc(40/1280 * 100vw); */
}

.sec-service .sec_title {
    width: 260px;
    margin: 0 auto;
}

.sec-service .sec_head {
    /* margin: 0 0 65px 0; */
}

.sec-service .sec_btn {
    margin: 35px auto 0 auto;
}
.sec-service .inner {
    margin-bottom: 3em;
}
.data-01-5 {
    width: calc(555/640 * 100%);
    margin: 0 auto 5rem auto;
    background-color: #FFFFFF;
}

.honne{
    margin: 0 0 0 0!important;
}
.staff{
    width: 30%!important;
}
@media only screen and (max-width: 640px) {
    .sec-service {
        padding: 30px 0 30px 0;
    }

    .sec-service .sec_sholder#data {
        width: calc(70/640 * 100vw);
        min-width: 0;
        margin: 5px;
        top: 0;
        left: 0;
    }

    .sec-service .sec_sholder#case {
        width: calc(50/640 * 100vw);
        min-width: 0;
        margin: 5px;
        top: 0;
        right: calc(0/1280 * 100vw)!important;
    }

    .honne{
        margin: 0 0 25px 0!important;
    }

    .sec-service .sec_title {
        width: calc(250/640 * 100vw);
        margin: 0 auto;
    }
    .merit_area .sec_title {
    width: calc(374/640 * 125vw);
    margin: 0 auto;
    }

    .sec-service .sec_head {
        /* margin: 0 0 33px 0; */
    }

    .sec-service .sec_btn {
        margin: 20px auto 0 auto;
    }
}

.data_container {
    width: calc(640/900 * 100%);
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: center;
    margin: 0 auto;
}

.data-01-5 {
    width: calc(555/640 * 100%);
    margin: 0 auto 0 auto
    background-color: #ffffff;
}
.data-01 {
    width: calc(285/640 * 100%);
}
.data-02 {
    width: calc(285/640 * 100%);
}
.data-02-5 {
    width: calc(285/640 * 100%);
    margin: 50px auto 0 auto;
}
.data-03 {
    width: calc(555/640 * 100%);
    margin: 50px auto 0 auto;
}

.data_head {
    font-weight: bold;
    font-size: 2.0rem;
    letter-spacing: 0.2em;
    text-align: center;
    margin: 0 0 15px 0;
}

.data-03 .data_list {
    width: 100%;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: center;
}

.data-03 .data_item {
    width: calc(175/555 * 100%);
    margin: 0 0 calc(15/1200 * 100vw) 0;
    background: #7d73c6;
    border-radius: 5px;
}
.data-03 .data_item:nth-child(2n) {
    background: #60bebc;
}

@media only screen and (max-width: 640px) {
    .data_container {
        width: 100%;
        display: block;
    }

    .data-01 {
        width: calc(458/640 * 100vw);
        margin: 0 auto 30px auto;
    }
    .data-01-5{
        width: 100%;
    }
    .data-02 {
        width: calc(458/640 * 100vw);
        margin: 0 auto 30px auto;
    }
    .data-02-5 {
        width: calc(458/640 * 100vw);
        margin: 0 auto 30px auto;
    }
    .data-03 {
        width: 100%;
        margin: 30px auto 0 auto;
    }

    .data_head {
        font-size: 1.6rem;
        margin: 0 0 15px 0;
    }

    .data-03 .data_item {
        width: calc(190/580 * 100%);
        margin: 0 0 calc(24/640 * 100vw) 0;
        background: #7d73c6;
        border-radius: 5px;
    }
    .data-03 .data_item:nth-child(2n) {
        background: #7d73c6;
    }
    .data-03 .data_item:nth-child(3) {
        background: #7d73c6;
    }
    .data-03 .data_item:nth-child(2),
    .data-03 .data_item:nth-child(6) {
        background: #60bebc;
    }
    .data_list {
        height: 10rem;
        margin: 0 auto 30px auto;
    }
    .square{
        height: 10rem!important;
    }
    a.scroll{
    /*    display: none;*/
    }
}

/* ------------------------------
 * .sec-case
 * ------------------------------ */
.sec-case {
    padding: 85px 0 55px 0;
    position: relative;
}

.sec-case .sec_sholder {
    width: calc(90/1280 * 100vw);
    min-width: 90px;
    position: absolute;
    top: 85px;
    right: calc(40/1280 * 100vw)!important;
}

.sec-case .sec_title {
    width: 250px;
    margin: 0 auto;
}

.sec-case .sec_head {
    /* margin: 0 0 65px 0; */
}

.sec-case .sec_btns {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto 0 auto;
}

.sec-case .sec_btn {
    margin: 0 15px;
}

@media only screen and (max-width: 640px) {
    .sec-case {
        padding: 30px 0 20px 0;
    }

    .sec-case .sec_sholder {
        width: calc(100/640 * 100vw);
        min-width: 0;
        top: 0;
        right: 0;
    }

    .sec-case .sec_title {
        width: calc(250/640 * 100vw);
        margin: 0 auto;
        /* width: 80%; */
        display: block;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 0;
    }

    .sec-case .sec_head {
        /* margin: 0 0 35px 0; */
    }

    .sec-case .sec_btns {
        width: 100%;
        display: block;
    }

    .sec-case .sec_btn {
        margin: 0 auto 12px auto;
    }
}

.case_list {
    width: 100%;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: flex-start;
}

.case_item {
    width: calc(430/900 * 100%);
    margin: 0 0 50px 0;
}

.case_head {
    color: #8ec31f;
    font-weight: bold;
    font-size: 2.0rem;
    line-height: 1.5;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin: 0 0 20px 0;
}
.case_item:nth-child(3) .case_head,
.case_item:nth-child(4) .case_head {
    /*color: #11a84e;*/
}

.case_num {
    width: 47px;
    margin-right: 15px;
}

.case_example {
    color: #AF7900;
    font-size: 1.3rem;
    line-height: 1.76;
    letter-spacing: -0.03em;
    padding: 15px;
    margin: 20px 0 0 0;
    background: #fff;
    /*border-radius: 5px;*/
}
.case_item:nth-child(3) .case_example,
.case_item:nth-child(4) .case_example {
    background: #11a84e;
}


@media only screen and (max-width: 1020px) {
    .case_head {
        font-size: 1.8rem;
    }
}

@media only screen and (max-width: 640px) {
    .case_list {
        display: block;
    }

    .case_item {
        width: 100%;
        margin: 0 0 20px 0;
    }

    .case_head {
        font-size: 1.7rem;
        line-height: 1.4;
        margin: 0 0 15px 0;
    }

    .case_num {
        width: 38px;
        margin-right: 10px;
    }

    .case_example {
        font-size: 1.1rem;
        line-height: 1.6;
        padding: 10px;
        margin: 8px 0 0 0;
    }
    .oubo-button {
        display: none;
    }
}

/* ------------------------------
 * .sec-others
 * ------------------------------ */
.sec-others {
    padding: 85px 0 55px 0;
    position: relative;
}

.sec-others .sec_sholder {
    width: calc(50/1280 * 100vw);
    min-width: 90px;
    position: absolute;
    top: 85px;
    left: calc(40/1280 * 100vw);
}

.sec-others .sec_title {
    width: 23%;
    margin: 0 auto;
}

.sec-others .sec_head {
    margin: 0 0 30px 0;
}

.sec-others .sec_btns {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto 0 auto;
}

.sec-others .sec_btn {
    margin: 0 15px;
}

.sec-others .sec_container {
    width: 100%;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: flex-start;
}

.sec_container .aboutext {
    color: #2c2a2a;
}

.sec-others .sec_column {
    width: 50%;
    margin: 35px 0;
}

.sec-others .text p {
    margin: 0 0 10px 0;
}

.sec-others .text-l {
    font-size: 2.0rem;
    font-weight: bold;
}

.sec-others .figure-01 {
    width: calc(380/450 * 100%);
    margin: 0 auto;
}

.sec-others .sec_img {
    width: calc(420/450 * 100%);
    margin: 0 0 0 auto;
}

@media only screen and (max-width: 640px) {
    .sec-others {
        padding: 30px 0 30px 0;
    }

    .sec-others .sec_sholder {
        width: calc(55/640 * 100vw);
        margin: 5px;
        min-width: 0;
        top: 0;
        left: 0;
    }

    .sec-others .sec_title {
        width: calc(374/640 * 100vw);
    }

    .sec-others .sec_head {
        margin: 0 0 0 0;
    }

    .sec-others .sec_btns {
        width: 100%;
        display: block;
        margin: 10px 0 0 0;
    }

    .sec-others .sec_btn {
        margin: 0 auto 12px auto;
    }

    .sec-others .sec_container {
        flex-flow: column wrap;
        justify-content: center;
        align-items: flex-start;
    }

    .sec-others .sec_column {
        width: 100%;
        margin: 15px 0;
    }

    .sec-others .sec_column-img {
        order: 3;
    }

    .sec-others .sec_column-text-02 {
        order: 4;
    }

    .sec-others .text p {
        margin: 0 0 0 0;
    }

    .sec-others .text-l {
        font-size: 1.8rem;
        text-align: center;
        margin: 0 0 5px 0!important;
    }

    .sec-others .figure-01 {
        width: 100%;
        margin: 15px auto 25px auto;
    }

    .sec-others .sec_img {
        width: calc(596/580 * 100%);
        margin: 0 0 0 calc(8/580 * -100%);
    }

}

/* ==========================================================================
 * Helper
 * ========================================================================== */
.tc { text-align: center; }
.tl { text-align: left; }
.tr { text-align: right; }

.mb10 { margin-bottom: 10px; }
.mb20 { margin-bottom: 20px; }
.mb30 { margin-bottom: 30px; }
.mb40 { margin-bottom: 40px; }
.mb50 { margin-bottom: 50px; }
.mb60 { margin-bottom: 60px; }
.mb70 { margin-bottom: 70px; }
.mb80 { margin-bottom: 80px; }
.mb90 { margin-bottom: 90px; }
.mb100 { margin-bottom: 100px; }
.mt10 { margin-top: 10px; }
.mt20 { margin-top: 20px; }
.mt30 { margin-top: 30px; }
.mt40 { margin-top: 40px; }
.mt50 { margin-top: 50px; }
.mt60 { margin-top: 60px; }
.mt70 { margin-top: 70px; }
.mt80 { margin-top: 80px; }
.mt90 { margin-top: 90px; }
.mt100 { margin-top: 100px; }

.clearfix:after {
    content: "";
    clear: both;
    display: block;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.scroll {
    display: inline-block;
    margin-top: 100px;
    top: 900px;
    left: 50%;
    z-index: 2;
    display: inline-block;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
    text-decoration: none;
  }

.scroll {
    padding-top: 80px;
    color: #8ec31f!important;
    width: 100%;
  }

  .scroll span {
    position: absolute;
    top: 0;
    left: 50%;
    width: 24px;
    height: 24px;
    margin-left: -12px;
    border-left: 1px solid #8ec31f!important;
    border-bottom: 1px solid #8ec31f!important;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-animation: sdb 2s infinite;
    animation: sdb 2s infinite;
    opacity: 0;
    box-sizing: border-box;
  }
  .scroll span:nth-of-type(1) {
    -webkit-animation-delay: 0s;
    animation-delay: 0s;
  }
  .scroll span:nth-of-type(2) {
    top: 16px;
    -webkit-animation-delay: .15s;
    animation-delay: .15s;
  }
  .scroll span:nth-of-type(3) {
    top: 32px;
    -webkit-animation-delay: .3s;
    animation-delay: .3s;
  }
  @-webkit-keyframes sdb {
    0% {
      opacity: 0;
    }
    50% {
      opacity: 1;
    }
    100% {
      opacity: 0;
    }
  }
  @keyframes sdb {
    0% {
      opacity: 0;
    }
    50% {
      opacity: 1;
    }
    100% {
      opacity: 0;
    }
  }

/*  .scroll{
     color: #11a84e!important;
 } */

 .square{
     height:20rem;
 }
 .sec-case
{
    background-color: #f9ffe6!important;
}
#case{
    width: calc(50/1280 * 100vw);
    min-width: 60px;
    position: absolute;
    top: 75px;
    right: calc(40/1280 * 100vw)!important;
  }
@media only screen and (min-width: 640px) {
    #data{
    left: calc(40/1280 * 100vw);
    }
}
.sec_img{
    margin: 0 auto;
}
.containerwrap{
    font-size: 150%!important;
}
.li_formodal{
    font-size: 150%!important;
}

@media only screen and (max-width: 640px){
    .logo-mark{
        margin: 10px 0 0 10px;
        width: 35%;
    }
}